/**** Global.css for Kick Bowel Cancer *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block; }




/* 1.ROOT */

html {
	overflow-y: scroll;
	background: #000;
}
body { 
	margin: 0 auto;
	padding: 0;
	width: 100% /* 252px */;
	font: 100%/1.4 "Open Sans", "Helvetica Neue", Helvetica, Arial;
	font-weight: 400;
	color: #fff; 
	background-color: #000;
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}




/* 2.HEADINGS */

h1, 
h2, 	
h3, 
h4, 
h5, 
h6 {
	font-weight: 700;
	letter-spacing: -1px;
}
h1 { 
	margin-bottom: .75em;
	font-size: 1.7em;
	line-height: 1.1;
}
h2 { 
	margin-bottom: .75em;
	font-size: 1.4em;
	line-height: 1.2;
	padding-top: 10px;
}
h3 { 
	margin-bottom: 1em;
	font-size: 1.2em;
	line-height: 1.3;
}
h4 { 
	margin-bottom: 1.25em;
	font-size: 1.1em;
	line-height: 1.25;
}
h5 { 
	margin-bottom: 1.5em;
	font-size: 1em;
}
h6 { 
	font-size: 1em;
}





/* 3.TYPOGRAPHY */

p, 
ol, 
ul, 
dl, 
address { 
	margin-bottom: 1.5em; 
	font-size: 1em;
}
ul, 
ol { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px;
}
ul { 
	list-style-type: disc;
	margin-left: 0.2em;
}
ol { 
	list-style-type: decimal;
	margin-left: 0.2em;
}
li ul, 
li ol { 
	margin: 0;
	font-size: 1em;
}
blockquote  { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px; 
	border-left: 1px solid rgb(200,200,200);
	font-style: italic;
}
sup, 
sub { 
	position: relative;
	font-size: 75%; 
	line-height: 0;
}
sup { 
	top: -.5em;
}
sub { 
	bottom: -.25em;
}
q {
	font-weight: 300;
	font-style: italic;
}
strong {
	font-weight: 700;
}





/* 4.LINKS */

a {
	outline: none;
	color: #fdd400;
}
a:link {
	-webkit-tap-highlight-color: rgb(200,200,200);
}
a:visited {
	color: #b59909;
}
a:hover { 
	outline: none;
	text-decoration: none;
}
a:active, 
a:focus { 
	outline: none;
}





/* 6.TABLES */

table { 
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.4em; 
	width: 100%;
}
th { 
	font-weight: bold;
}
th, td, caption { 
	padding: .25em 10px .25em 5px;
}






/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
/* CUSTOM */




/***** Header *****/
#nrlBanner {
	display: none;
}
header {
	height: 80px;
	position: relative;
	z-index: 1;
}
#logo {
	text-indent: -9999px;
	position: absolute;
	left: 15px;
	top: 15px;
	width: 138px;
	height: 50px;
	z-index: 9999;
	background: url(../images/kick-bowel-cancer-logo.png) no-repeat 0 0;
	background-size: 100% auto;
}
#logo a {
	display: block;
	height: 50px;
}
nav {
	display: none;
	z-index: 9998;
	background: #151515;
	padding-top: 80px;
	border-bottom: 20px solid #151515;
}
nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0 15px;
}
nav li {
	border-top: 1px solid #444;
}
nav a,
nav a:visited {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	padding: 18px 0;
	color: #fff;
}
nav .access a {
	color: #fdd400;
}
#icon-menu {
	background: url(../images/menu-icon.png) no-repeat 0 0;
	background-size: 100%;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 20px;
	right: 15px;
	z-index: 9999;
}
#icon-menu.icon-menu-close {
	background: url(../images/menu-icon-close.png) no-repeat 0 0;
	background-size: 100%;
}
#icon-menu.icon-menu-back {
	background: url(../images/interface/menu-icon-back.png) no-repeat 0 0;
	background-size: 100%;
}




/***** Button *****/
.button {
	display: inline-block;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	height: 40px;
	padding: 10px 10px 1px 10px;
	-moz-border-radius:25px;
	border-radius:25px;
	-webkit-border-radius:25px;
	background: #393939;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(1, #262626), /* top line */
	    color-stop(0.05, #3b3a3a),/* middle highlight */
	    color-stop(0, #464646) /* bottom */
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #262626 0%,
	    #3b3a3a 95%,
	    #464646 100%
	);
	background-image: linear-gradient(
		to bottom, 
		#262626 0%,
	    #3b3a3a 95%,
	    #464646 100%
	);
}
.button em,
input.formButton {
	display: inline-block;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0 38px;
	background: #fed500;
	height: 30px;
	line-height: 30px;
	color: #333;
	text-transform: uppercase;
	font-weight: 700;
	font-weight: 16px;
	text-shadow: #efce4a 0 1px 0px;
	border: 1px solid #5c5c5c;
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-border-radius:15px;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(1, #ffea7d), /* top line */
	    color-stop(0.95, #ffd600),/* middle highlight */
	    color-stop(0, #e1af02) /* bottom */
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #ffea7d 0%,
	    #ffd600 5%,
	    #e1af02 100%
	);
	background-image: linear-gradient(
		to bottom, 
		#ffea7d 0%,
	    #ffd600 5%,
	    #e1af02 100%
	);
	
}
.backButton {
	clear: both;
	margin: 20px 0 0 0;
	width: 83px;
	display: block;
}
.backButton em {
	color: #fff;
	text-shadow: none;
	padding: 0 19px;
	border: none;
	background: #7c7c7c;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(1, #9b9b9b), /* top line */
	    color-stop(0.95, #7c7c7c),/* middle highlight */
	    color-stop(0, #5c5c5c) /* bottom */
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #9b9b9b 0%,
	    #7c7c7c 5%,
	    #5c5c5c 100%
	);
	background-image: linear-gradient(
		to bottom, 
		#9b9b9b 0%,
	    #7c7c7c 5%,
	    #5c5c5c 100%
	);
	
}




/***** Access Banner *****/
#accessYourself {
	background: #2e2e2e;
	padding: 20px 0;
	text-align: center;
}
#accessYourself h2 {
	font-size: 19px;
	text-shadow: #000 0 1px 0px;
	margin: 0 0 5px 0;
	padding: 0;
	letter-spacing: -1px;
}




/***** HomeQuote *****/
#homeQuote {
	background: url(../images/mobile-quote.jpg) no-repeat 0 0;
	background-size: 100% auto;
	margin-bottom: 20px;
}
#homeQuote .wrapper {
	padding: 20px 115px 0 15px;
	min-height: 270px;	
}
#homeQuote q {
	display: block;
	line-height: 1.2;
	font-size: 16px;
}
#homeQuote cite {
	font-weight: 700;
}




/***** Video Player *****/
#videoPlayer iframe {
	width: 300px;
	height: 168px !important;
	position: static;
	display: block;
	margin: 0 auto 10px auto;
	border: none;
}




/***** Content Pages *****/
article {
	padding: 20px 15px;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(1, #2d2d2d), /* top line */
	    color-stop(0.15%, #000),/* middle highlight */
	    color-stop(0, #000)/* middle highlight */
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #2d2d2d 0%,
	    #000 15%,
	    #000 100%
	);
	background-image: linear-gradient(
		to bottom, 
		#2d2d2d 0%,
	    #000 15%,
	    #000 100%
	);
	
}
article img {
	max-width: 100%;
	display: block;
	margin: 0 0 20px 0;
}
article h1 {
	text-transform: uppercase;
}




/***** Partners *****/
.partner {
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px dotted #4d4d4d;
}
.partner img {
	width: 50%;
	display: block;
	margin: 0 0 15px 0;
}
.partner ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.partner:last-child {
	border: none;
}




/***** Survey *****/
.survey h1 {
	margin-bottom: 0;
}
.survey .intro {
	margin-bottom: 10px;
}
.survey {
	width: 100%;
	overflow: hidden;
}
#questionsWrapper {
	position: relative;
	z-index: 0;
}
.question {
	position: absolute;
	top: 0;
	right: 0;
	padding-bottom: 40px;
	border-bottom: 1px dotted #4d4d4d;
}
.question h2 em {
	float: left;
	width: 40px;
	height: 40px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-border-radius:20px;
	background: #4d4d4d;
	line-height: 40px;
	text-align: center;
	margin: -6px 8px 0 0;
	font-size:20px;
}
.question p {
	line-height: 1.2;
}
.question a:nth-child(4),
#question5 a:nth-child(5) {
	float: right;
}
#question5 a:nth-child(4) {
	float: left;
	margin-bottom: 20px;
}
.result {
	display: none;
	overflow: hidden;
}
.result h2 {
	background: #fdd400;
	color: #333;
	padding: none;
	line-height: 40px;
	padding: 0 15px 3px 15px;;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	text-align: center;
}
form {
	margin: 0 0 20px 0;
}
input {
	font: 100%/1.4 "Open Sans", "Helvetica Neue", Helvetica, Arial;
}
.emailField {
	width: 200px;
}
input.formButton {
	padding: 0 15px;
}
.share {
	background: #222;
	padding: 15px;
	border: 2px solid #333;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-bottom: 20px;
	padding-bottom: 43px;
}
.fb-like {
	display: block !important;
	margin: 0 0 20px 0;
}
.twitter-share-button {
	width: 100% !important;
	margin: 0 0 20px 0;
}




/***** Ambassadors *****/
.amb {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px dotted #4d4d4d;
}
.amb h2 {
	padding: 0;
	margin: 0;
	font-size: 16px;
}
.amb p {
	font-size: 14px;
	margin-bottom: 4px;
	color: #999;
}
.amb q {
	font-size: 18px;
}




/***** Footer *****/
footer {
	padding: 15px 15px 30px 15px;
	text-align: left;
	overflow: hidden;
}
footer h2 {
	text-transform: uppercase;
	color: #666;
	font-size: 14px;
	font-weight: 400;
	border-bottom: 1px solid #4d4d4d;
	padding-bottom: 10px;
}
footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
footer li {
	float: left;
	width: 50%;
	text-align: center;
}
footer .cancerCouncil,
footer .bowelCancer {
	height: 53px;
	line-height: 53px;
}
footer .gutFoundation,
footer .rloc {
	height: 56px;
	line-height: 56px;
}
footer img {
	height: auto;
	vertical-align: middle;
}
footer .cancerCouncil img {
	width: 124px;
}
footer .bowelCancer img {
	width: 124px;
}
footer .gutFoundation img {
	width: 114px;
}
footer .rloc img {
	width: 42px;
}






/* 15.VENDOR-SPECIFIC */

::-webkit-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::-moz-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::-webkit-input-placeholder {
padding: 10px;
font-size: .875em; 
line-height: 1.4; }

input:-moz-placeholder { 
padding: 10px;
font-size: .875em; 
line-height: 1.4; }

div,
input,
textarea  { 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box; }


/* Sources: 
http://meyerweb.com/eric/tools/css/reset
http://people.opera.com/patrickl/experiments/keyboard/test
http://gist.github.com/413930
http://pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap
http://sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars
http://tjkdesign.com/ez-css/css/base.css
http://viget.com/inspire/styling-the-button-element-in-internet-explorer
http://code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing
http://html5doctor.com/html-5-reset-stylesheet/
http://praegnanz.de/weblog/htmlcssjs-kickstart/
http://camendesign.com/design/
http://yui.yahooapis.com/2.8.1/build/base/base.css
http://webaim.org/techniques/css/invisiblecontent/
http://drupal.org/node/897638
*/